#infinite-footer .container {
  background: rgba(23,78,143,.8) !important;
  border: none !important;
}
#infinite-footer .blog-info a {
  font-family: helveticaneue, arial;
  color: #fff !important;
  width: 100% !important;
  text-align: center !important;
}
#infinite-footer .blog-credits {
  display: none;
}
